SDL_GetTextureBlendMode(3)

NAME
SDL_GetTextureBlendMode - Get the blend mode used for texture copy operations.

HEADER FILE
Defined in SDL3/SDL_render.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_GetTextureBlendMode(SDL_Texture *texture, SDL_BlendMode *blendMode);

FUNCTION PARAMETERS

texture
    the texture to query

blendMode
    a pointer filled in with the current SDL_BlendMode

RETURN VALUE
Returns 0 on success or a negative error code on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_SetTextureBlendMode(3)